# To the extent possible under law, Matthew "strager" Glazar
# has waived all copyright and related or neighboring rights
# to _quick-lint-js winget manifests_. This work is
# published from United States.
# http://creativecommons.org/publicdomain/zero/1.0/

PackageIdentifier: quick-lint.quick-lint-js
PackageVersion: 2.18.0.0

Installers:
- InstallerUrl: https://c.quick-lint-js.com/builds/4e488d32f4b998906c32ba467faa123a71a6f90a/windows/quick-lint-js.msix
  InstallerSha256: 57e43c9af22ea1bd3639fb7c04ed62137c3f6adb0e412775b313fda7f7a0e4df
  InstallerType: msix
  Platform:
  - Windows.Desktop
  - Windows.Universal
  MinimumOSVersion: 10.0.0.0
  Architecture: x64
  PackageFamilyName: quick-lint.quick-lint-js_116557qebcmn6

ManifestType: installer
ManifestVersion: 1.1.0
